Commit a8382e38 authored by Laurent Bachelier's avatar Laurent Bachelier

Update dependencies

parent e0bd84f8
......@@ -32,11 +32,12 @@ Dependencies
~~~~~~~~~~~~
* Python >= 2.6
* python-argparse or Python >= 2.7
* python-paste
* python-webob
* python-mako
* python-imaging
* python-argparse or Python >= 2.7
* python-rss2gen
Those dependencies will be either checked or installed automatically unless you chose the "No installation" method.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment